Source: python-keystoneclient
Version: 1:3.5.1-1~u16.04+mcp0
Binary:
  - python-keystoneclient-doc
  - python3-keystoneclient
  - python-keystoneclient
Build_time: 2017-04-07-15-07-36
Code_project:
  python-keystoneclient: e548c3d6f5525887edfa4b49669d93b0c089e505
  python-keystoneclient-build: bed1ad0bcda909c94b02bb96ec50014f0ae60ea7
